Bug 434398 - kmymoney2 failed massrebuild attempt for GCC 4.3
kmymoney2 failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kmymoney2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:08 EST by Jesse Keating
Modified: 2013-01-09 22:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 14:37:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:08:55 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444125
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Rex Dieter 2008-02-22 14:37:03 EST
* Fri Feb 22 2008 Rex Dieter <rdieter@fedoraprojectd.org> 0.8.8-3
- gcc43 patch (#434398)

Note You need to log in before you can comment on or make changes to this bug.